:root {
  color-scheme: light;
}

@media (prefers-color-scheme: dark) {
  :root {
    color-scheme: dark;
  }
}

html {
  margin: 0;
  padding: 0;
  font-family: Charter, "Bitstream Charter", "Sitka Text", Cambria, serif;
}

body {
  max-width: 72ch;
  margin: 0 auto;
  padding: 2rem 1.25rem;
  line-height: 1.6;
}

header {
  position: relative;
  z-index: 0;
  display: flow-root;
}

header::before {
  content: "";
  position: absolute;
  z-index: -1;

  top: -2rem;
  bottom: 0;

  left: 50%;
  width: 100vw;
  transform: translateX(-50%);

  background:
  	linear-gradient(to bottom,transparent 85%,rgb(0 0 0 / 40%) 95%,black 100%),
    linear-gradient(rgb(0 0 0 / 60%), rgb(0 0 0 / 60%)),
    url("../static/galaxy.jpg") center / cover no-repeat;
}

blockquote {
  margin-left: 0;
  padding-left: 1rem;
  border-left: 3px solid currentColor;
}

h1 {
	color: white;
}